body {
	margin: 0px;
	/* [disabled]background-color: #FFFFFF; */
	color: #333333;
	font-family: "Nunito Sans", sans-serif;
	font-size: 14px;
	line-height: 20px;
}
.fotoServicioEstetica {
	float:left;
	margin-bottom:20px;
	margin-right:20px;
	width:200px;
	height:auto;
	border-radius:50%
}
.cuadroDoctor {
	width:50%;
	padding:0px;
	float:left;
	padding-right:50px;
	margin-top:50px;
}
.cuadroFotoDoctor {
	width:30%;
	padding:10px;
	float:left;
	text-align:center;
}
.cuadroInfoDoctor {
	width:69%;
	padding:10px;
	float:left;
	text-align:left;
}
.separaInfoDoctor {
	clear:both;
	padding:10px;
}
.fotoNoticiaIndex {
	float:left;
	margin-bottom:20px;
	margin-right:20px;
	width:350px;
	height:auto;
	text-align:center;
}
.botosTop {
	margin-top:20px;
	background-color:#FFF;
	padding:6px;
	border-radius: 4px 4px 4px 4px;
	margin-left:10px;
	margin-right:10px;
	float:left;
}
.beige {
	background-color: #FBEFED;
}
.corazon {
	height: 100px;
}
.botonVerde {
	text-align: center;
	background-color: #00CC00;
	color: #fff;
	padding: 10px;
	border-radius: 4px;
	font-family: "Nunito Sans", sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	border: none;
}
.botonVerde:Hover {
	text-align:center;
	background-color:#666;
	color:#fff;
	border-radius:0px;
}
.boton {
	text-align:center;
	background-color:#073567;
	color:#fff;
	padding:10px;
	border-radius:4px;
	font-family: "Nunito Sans", sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	border:none;
}
.boton:Hover {
	text-align:center;
	background-color:#666;
	color:#fff;
	border-radius:0px;
}
.fondoTitulos {
	background-image: url(imagenes/fondotitulos.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:cover;
	height: 580px;
	padding-top: 120px;
	animation: mymove 8s 1;
}

.tituloInterno {
	background-image: url(imagenes/fondotitulos.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size:cover;
	height: 120px;
	padding-top: 30px;
	animation: mymove2 8s;
}
@keyframes mymove {
  50% {background-position: center;}
}
@keyframes mymove2 {
  50% {background-position: center middle;}
  80% {background-position: center top;}
}
.flex-container {
  display: flex;
  flex-flow: row wrap;
/*  max-width:950px;*/
}
.cuadroServicio {
	width: 20%;
	text-align: center;
	padding: 30px;
	background-color: #FFF;
	border: 1px solid #D6D6D6;
	float:left;
	margin:20px;
}
.cuadroServicio img {
	text-align:center;
	max-width: 100%;
	height:auto;
	margin-bottom:10px;
}
.cuadroServicio h2 {
	color:#073567;
	font-weight:bold;
}
.fondoTitulosTurnos {
	background-image: url(imagenes/fondoturnos.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:cover;
	height: 450px;
	padding-top: 100px;	/*box-shadow: 0px 0px 30px #999;
	-webkit-box-shadow: 0px 0px 30px #999;
	-moz-box-shadow: 0px 0px 30px #999;*/
}
.fondoTitulosPacientes {
	background-image: url(imagenes/fondotitulospacientes.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height:250px;
	padding-top:80px;
	box-shadow: 0px 0px 30px #999;
	-webkit-box-shadow: 0px 0px 30px #999;
	-moz-box-shadow: 0px 0px 30px #999;
}
.fondoTitulosContacto {
	background-image: url(imagenes/fondocontacto.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height:450px;
	padding-top:100px;
	/*box-shadow: 0px 0px 30px #999;
	-webkit-box-shadow: 0px 0px 30px #999;
	-moz-box-shadow: 0px 0px 30px #999;*/
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }
.fotoCat {
	max-height: 180px;
	max-width: 225px;
}
.cuadro_botones {

}
.cuadro_botones_2 {
	margin-left:auto;
	margin-right:auto;
	height: 350px;
	width: 350px;
	background-attachment: cover;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color:#fff;
}
.opaco{
filter: brightness(.8);
      -webkit-filter: brightness(.8);
}
.opaco:hover{
  filter: none;
  -webkit-filter: none;
  transition: all ease-in-out .3s;
}
.fondoFachada01 {
	background-image: url(imagenes/fachada_01.jpg);
	clear: both;
	height: 650px;
	width: 100%;
	padding-top: 200px;
	background-position: center bottom;
	background-size: cover;
}
.fondoFachada02 {
	background-image: url(imagenes/fachada_02.jpg);
	clear: both;
	height: 650px;
	width: 100%;
	padding-top: 200px;
	background-position: center bottom;
	background-size: cover;
}
.fondoInterior01 {
	background-image: url(imagenes/interior_01.jpg);
	background-attachment: fixed;
	clear: both;
	height: 650px;
	width: 100%;
	padding-top: 200px;
	background-position: center bottom;
	background-size: cover;
}
.fondoInterior02 {
	background-image: url(imagenes/interior_03.jpeg);
	background-attachment: fixed;
	clear: both;
	height: 650px;
	width: 100%;
	padding-top: 200px;
	background-position: center bottom;
	background-size: cover;
}
.fondoTopDerecha {
	background-image: url(imagenes/foto_top_web_2019.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	height:520px;
}
.fondoWeb2019 {
	background-image: url(imagenes/fondo_web.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
.float3 {
	width: 30%;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
	float: left;
	height: 250px;
}
.boxMensajes {
	font-family: "Ubuntu Condensed";
	font-size: 30px;
	line-height: 36px;
	font-weight: normal;
	color: #FFFFFF;
	text-shadow: 2px 2px 6px #333;
	-webkit-text-shadow: 2px 2px 6px #333;
	-moz-text-shadow: 2px 2px 6px #333;
	background-color: #4CD720;
	border: 1px solid #CCCCCC;
	box-shadow: 0px 0px 6px #333;
	-webkit-box-shadow: 0px 0px 6px #333;
	-moz-box-shadow: 0px 0px 6px #333;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.sombraArriba {
	box-shadow: 0px 0px 30px #999;
	-webkit-box-shadow: 0px 0px 30px #999;
	-moz-box-shadow: 0px 0px 30px #999;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  .centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }
.degrade {
  background: linear-gradient(to bottom right, #DBE4BA, #E2E1DE);
}
.degradeFondo {
  background: linear-gradient(to bottom, #ebebeb, #E2E1DE);
}
.fondoBeige {
    background-color: #DBE4BA;
    animation-name: example;
    animation-duration: 4s;
	animation-iteration-count: infinite;
}
.fondoGris {
  background: linear-gradient(to bottom, #ebebeb, #ccc);
}
.fondoGrisTrama {
	background-image: url(imagenes/fondo_gris_2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EBEBEB;
	border-bottom-color: #EBEBEB;
	height:650px;
}
.cuadrosServicios {
	padding: 30px;
	/*margin: 10px;*/
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #EBEBEB;
	border-left-color: #EBEBEB;
	background: linear-gradient(to bottom left, #ccc, #ebebeb);
	height:100%;
}
.cuadrosServicios:hover {
	background: linear-gradient(to top left, #ccc, #ebebeb);
}
.inputEncuesta {
	background: #999999;
	border-style: none;
}
.blanco {
	color: #FFFFFF;
}
.fondoTransparente {
	background-image: url(imagenes/fondo_transparente.png);
	background-repeat: repeat;	
}
.slogan {
	font-family: "Nunito Sans", sans-serif;
	font-size: 32px;
	line-height: 42px;
	color: #fff;
	text-shadow: 1px 1px 1px #073567;
	-webkit-text-shadow: 1px 1px 1px #073567;
	-moz-text-shadow: 1px 1px 1px #073567;
}
.slogan2 {
	font-family: "Nunito Sans", sans-serif;
	font-size: 20px;
	line-height: 26px;
	color: #0ca8f3;
	text-shadow: 3px 3px 3px #fd0202;
	-webkit-text-shadow: 3px 3px 3px #fd0202;
	-moz-text-shadow: 3px 3px 3px #fd0202;
}
A.botosCuadros {
	text-decoration: none;
	font-family: "Lato";
	font-size: 30px;
	line-height: 44px;
	color: #fff;
	font-weight: bold;
	text-align:center;
	text-shadow: 2px 2px 2px #333;
	-webkit-text-shadow: 2px 2px 2px #333;
	-moz-text-shadow: 2px 2px 2px #333;
}
A.botosCuadros:Hover {
	color: #fff;
	text-shadow: 4px 4px 2px #000;
	-webkit-text-shadow: 4px 4px 2px #000;
	-moz-text-shadow: 4px 4px 2px #000;
}
.fondoSlider1 {
	background-image: url(imagenes/fondoSlider1.jpg);
	background-attachment: fixed;
	clear: both;
	height: 400px;
	width: 100%;
	padding-top: 100px;
	background-position: center center;
	background-size: cover;
}
.fondoSlider2 {
	background-image: url(imagenes/fondoSlider2.jpg);
	background-attachment: fixed;
	clear: both;
	height: 400px;
	width: 100%;
	padding-top: 100px;
	background-position: center center;
	background-size: cover;
}
.fondoSlider3 {
	background-image: url(imagenes/fondoSlider3.jpg);
	background-attachment: fixed;
	clear: both;
	height: 400px;
	width: 100%;
	padding-top: 100px;
	background-position: center center;
	background-size: cover;
}
.fondoSlider4 {
	background-image: url(imagenes/slider4.jpg);
	background-attachment: fixed;
	clear: both;
	height: 400px;
	width: 100%;
	padding-top: 100px;
	background-position: center bottom;
	background-size: cover;
}
.fondoSlider5 {
	background-image: url(imagenes/slider5.jpg);
	background-attachment: fixed;
	clear: both;
	height: 400px;
	width: 100%;
	padding-top: 100px;
	background-position: center bottom;
	background-size: cover;
}
.fondoSlider6 {
	background-image: url(imagenes/slider6.jpg);
	background-attachment: fixed;
	clear: both;
	height: 400px;
	width: 100%;
	padding-top: 100px;
	background-position: center bottom;
	background-size: cover;
}
.fondoSlider7 {
	background-image: url(imagenes/slider7.jpg);
	background-attachment: fixed;
	clear: both;
	height: 400px;
	width: 100%;
	padding-top: 100px;
	background-position: center center;
	background-size: cover;
}
.fondoSlider8 {
	background-image: url(imagenes/fondo_8.jpg);
	background-attachment: fixed;
	clear: both;
	height: 400px;
	width: 100%;
	padding-top: 100px;
	background-position: center bottom;
	background-size: cover;
	background-color:#F8F6F7;
}
.fondoSlider9 {
	background-image: url(imagenes/fondo_9.jpg);
	background-attachment: fixed;
	clear: both;
	height: 400px;
	width: 100%;
	padding-top: 100px;
	background-position: center bottom;
	background-size: cover;
	background-color:#F4F8F9;
}
.fondoProductos {
	background-image: url(imagenes/productos.jpg);
	background-attachment: fixed;
	clear: both;
	height: 400px;
	width: 100%;
	padding-top: 100px;
	background-position: center bottom;
	background-size: cover;
}
.fondoContacto {
	background-image: url(imagenes/contacto.jpg);
	background-attachment: fixed;
	clear: both;
	height: 400px;
	width: 100%;
	padding-top: 100px;
	background-position: center top;
	background-size: cover;
}
.fondoNosotros {
	background-image: url(imagenes/nosotros.jpg);
	background-attachment: fixed;
	clear: both;
	height: 450px;
	width: 100%;
	padding-top: 80px;
	background-position: center bottom;
	background-size: cover;
}
.fondoProfesionals {
	background-image: url(imagenes/recetas.jpg);
	background-attachment: fixed;
	clear: both;
	height: 400px;
	width: 100%;
	padding-top: 100px;
	background-position: center bottom;
	background-size: cover;
}
.fondoDistribuidores {
	background-image: url(imagenes/fondoDistribuidores.jpg);
	background-attachment: fixed;
	clear: both;
	height: 400px;
	width: 100%;
	padding-top: 100px;
	background-position: center top;
	background-size: cover;
}
.servicio {
	max-width:250px;
	float:left;
	margin-bottom:30px;
	margin-right:30px;
}
.fondoPlacaForm {
	background-image: url(imagenes/placa_datos_desk.jpg);
	clear: both;
	width: 100%;
	background-position: center top;
	background-repeat: no-repeat;
}
.tablaTop {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #073567;
	background-color: #fff;
}
.paddingLogo {
	padding-top:16px;
	padding-bottom:16px;
}
.break {
	clear:both;
	float:none;
}
form {
	margin: 0px;
}
.tdSeparacionVerticalIndex {
	border-left: 1px solid #A9D4EE;
}
.btnAgregar {
	display: block;
	clear: both;
	float: none;
	height: 36px;
	width: 230px;
	margin-top: 6px;
	margin-right: auto;
	margin-bottom: 6px;
	margin-left: auto;
	font-family: "Nunito Sans", sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	color: #003;
}
h5 {
	margin: 0px;
	color: #333333;
	font-family: "Nunito Sans", sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
}
p {
	margin: 0px;
	color: #333333;
	font-family: "Nunito Sans", sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
}
.pie p {
	color: #333;
	text-shadow: 1px 1px 0px #fff;
	-webkit-text-shadow: 1px 1px 0px #fff;
	-moz-text-shadow: 1px 1px 0px #fff;
}
h2 {
	color: #666666;
	margin: 0px 0px 2px;
	font-family: "Nunito Sans", sans-serif;
	font-size: 22px;
	line-height: 30px;
	font-weight: 400;
}

h1 {
	color: 6DB6C5;
	border: none;
	margin: 0px 0px 4px;
	text-decoration: none;
	font-family: "Nunito Sans", sans-serif;
	font-size: 26px;
	line-height: 30px;
	font-weight: 400;
}
a {
	color: #333333;
	text-decoration: none;
}
.tablaGeneral {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #F5811E;

}

a:Hover {
	text-decoration: none;
	color: #666666;
}
A.botos {
	color: #0094DE;
	text-decoration: none;
	font-weight: bold;
}
A.botos:Hover {
	color: #003366;
	text-decoration: none;
}
h3 {
	color: #333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: "Nunito Sans", sans-serif;
	font-size: 22px;
	line-height: 36px;
	font-weight: bold;
}
h4 {
	font-family: "Nunito Sans", sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bolder;
	color: #FFFFFF;
	margin: 2px;
}
h6 {
	margin: 4px;
	font: 4px/4px Arial, Helvetica, sans-serif;
}
.tablaPie {
	background-color: #FFFFFF;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #F5811E;
}
A.Titulos {
	color: #FFFFFF;
	text-decoration: none;
}
A.copeteNoticias {
	color: #999999;
	text-decoration: none;
	font-size: 14px;
}
.botUp {
	background-image: url(imagenes/bot_up.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.botDown {
	background-image: url(imagenes/bot_down.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 10px;
}

.bordo {
	color: #993333;
}

.botonform {
	color: #fff;
	height: 50px;
	background-color: #666666;
	font-family: Lato;
	font-size: 20px;
	line-height: 30px;
	font-weight: normal;
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #0ca8f3;
	padding-right: 50px;
	padding-left: 50px;
}
.botonform:Hover {
	border-color: #FFFFFF;
	color: #fff;
	background-color: #333;
}
hr {
	border-top: 1px solid #F6F6F6;
}

A.chicos {
	color: #073567;
	text-decoration: none;
	font-family: "Nunito Sans", sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
}
A.chicos:Hover {
	color: #666;
	text-decoration: none;
}
.bordegris {
	border: 3px solid #7BBEE6;
}

select {
	color: #333333;
	border: 1px solid #386DA3;
	font-family: "Nunito Sans", sans-serif;
	font-size: 20px;
	line-height: 26px;
	background-color: #D6E4F1;
}
strong {
	font-weight: bold;
}

.fondoCuerpo {
	background: url(imagenes/fondo_texto_medio.jpg)  repeat-y right top;
}
.fondoFotosHome {
	background: #ECE9D8;
}
.fondoBotonera {
	/*background-image: url(imagenes/fondo_botonera.jpg);
	background-repeat: no-repeat;
	background-position: center top;*/
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	height: 56px;
}
A.Titulos:Hover {
	text-decoration: none;
	color: #FFEF00;
}
A.copeteNoticias:Hover {
	color: #666666;
	text-decoration: underline;
}
.copete {
	color: #666666;
}
.fotosSecciones {
	border: 1px solid #999999;
}
input:focus, textarea:focus, x:-moz-any-link {
-moz-outline-radius-bottomleft:3px;
-moz-outline-radius-bottomright:3px;
-moz-outline-radius-topleft:3px;
-moz-outline-radius-topright:3px;
outline-offset:0;
outline-style:solid;
outline-width:1px;
}
input:focus, textarea:focus, .sffocus {
	background: #ECE9D8 scroll left 0;
	outline-color: #333333;
	border: 1px solid #DF2229;
}
li {
	font-size: 12px;
	line-height: 18px;
	margin: 2px;
	color: #333333;
}
.fondoCuerpoArriba {
	background: url(imagenes/fondo_texto_arriba.jpg) no-repeat right top;
}
.fondoCuerpoAbajo {
	background: url(imagenes/fondo_texto_abajo.jpg) no-repeat right bottom;
}
.tdCV {
	background: url(imagenes/dra_maria_domenech_cv.jpg) no-repeat right top;
}
.tdAtencion {
	background: url(imagenes/atencion_personalizada.jpg) no-repeat right top;
}
.tdLogo {
	background: url(imagenes/fondo_logo.jpg)  repeat-x top;
}
.stepcarousel{
	position: relative;
	overflow: scroll; /*leave this value alone*/
	width: 1300px;
	height: 240px;
	z-index: 100;
}
.stepcarousel .belt{
	position: absolute; /*leave this value alone*/
	left: 0;
	top: 0;
	vertical-align: middle;
	z-index: 100;
}

.stepcarousel .panel{
	float: left; /*leave this value alone*/
	overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
	margin: 3px; /*margin around each panel*/
	width: 400px;
	height: 240px;
	vertical-align: middle;
	z-index: 100;
}
.stepcarousel2{
	position: relative;
	overflow: scroll; /*leave this value alone*/
	width: 1300px;
	height: 600px;
	z-index: 100;
}
.stepcarousel2 .belt{
	position: absolute; /*leave this value alone*/
	left: 0;
	top: 0;
	vertical-align: middle;
	z-index: 100;
}

.stepcarousel2 .panel{
	float: left; /*leave this value alone*/
	overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
	margin: 3px; /*margin around each panel*/
	width: 1300px;
	height: 600px;
	vertical-align: middle;
	z-index: 100;
}
#posicionVideos {
	z-index: 50;
}

.big {
	font-size: 18px;
	font-weight: bold;
}
.tablaPieAtras {
	background-image: url(imagenes/fondo_pie_2011.jpg);
	background-repeat:    repeat-x;
	background-position: center bottom;
}
.amarillo {
	color: #FFFF33;
	font-weight: bold;
}
.cuadroIndex {
	margin-bottom:10px;
	padding:20px;
}
.negrita {
	font-weight:400;
}
@media screen and (max-width: 1100px) {
.quiebre {
	word-break:break-all;
}
.cuadroServicio {
	width: 100%;
	text-align: center;
	padding: 30px;
	background-color: #FFF;
	border: 1px solid #D6D6D6;
	float:none;
	margin:20px;
}
.cuadroServicio img {
	text-align:center;
	max-width: 100%;
	height:auto;
	margin-bottom:10px;
}
.cuadroServicio h2 {
	color:#073567;
	font-weight:bold;
}
.cuadroDoctor {
	width:100%;
	padding:0px;
	float:none;
	padding-right:10px;
	margin-top:50px;
	clear:both;
}
.cuadroFotoDoctor {
	width:40%;
	padding:10px;
	float:left;
	text-align:center;
	padding-bottom:30px;
}
.cuadroInfoDoctor {
	width:59%;
	padding:10px;
	float:left;
	text-align:left;
	padding-bottom:50px;
}
.separaInfoDoctor {
	clear:both;
	padding:4px;
}
.negrita {
	font-weight:800;
}
.fondoTitulos {
	height:450px;
	padding-top:60px;
	background-position: right bottom;
}
.cuadroIndex {
	margin-bottom:80px;
	padding:0px;
}
.fondoTitulosPacientes {
	background-image: url(imagenes/fondotitulospacientes.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height:250px;
	padding-top:20px;
}
.fondoTitulosContacto {
	background-image: url(imagenes/fondocontacto.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height:250px;
	padding-top:20px;
}
A.chicos {
	font-size: 16px;
	line-height: 24px;
}
	.w3-content{
		margin-left:10px;
		margin-right:10px;
	}
.slogan {
	font-family: "Nunito Sans", sans-serif;
	font-size: 20px;
	line-height: 30px;
	color: #fff;
	text-shadow: 1px 1px 1px #073567;
	-webkit-text-shadow: 1px 1px 1px #073567;
	-moz-text-shadow: 1px 1px 1px #073567;
}
.slogan2 {
	font-size: 20px;
	line-height: 30px;
	color: #0ca8f3;
	text-shadow: 3px 3px 3px #fff;
	-webkit-text-shadow: 3px 3px 3px #fff;
	-moz-text-shadow: 3px 3px 3px #fff;
}
p {
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	font-size: 16px;
	line-height:20px;
}
h2 {
	font-size: 20px;
	line-height: 26px;
}
h1 {
	font-size: 30px;
	line-height: 40px;

}
.tituloInterno {
	height: 120px;
	padding-top: 0px;
}
.w3-dropdown-content{min-width:350px}
ul.topnav {
	float: none;
	display: block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #ffffff;
	width: 100%;
	z-index: 150;
}
/* When the screen is less than 680 pixels wide, hide all list items, except for the first one ("Home"). Show the list item that contains the link to open and close the topnav (li.icon) */
  ul.topnav li {display: none;}
  ul.topnav li.icon {
    float: left;
    display: inline;
  }

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens */
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: relative;
    left: 10;
    top: 10;
	z-index: 150;
  }
  ul.topnav.responsive li {
    float: none;
    display: block;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
}
.floatFB {
	float: left;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
}
